player_rfid_data Struct Reference

Data. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | tags_count
| The number of RFID tags found. More...
player_rfid_tag_t * | tags
| The list of RFID tags. More...

## Detailed Description

Data.

The RFID data packet.

## Member Data Documentation

player_rfid_tag_t* player_rfid_data::tags

The list of RFID tags.

uint32_t player_rfid_data::tags_count

The number of RFID tags found.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45